/*
Theme Name: MP
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Apogee
Author URI: /#
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.30.1497006831
Updated: 2017-06-09 12:13:51

*/

/*
main template edits
*/

#main-content {
    background-color: #fff;
}
#main-content {
    background-color: rgba(0,77,128,0.02);

}

#sidebar {

}

/*
main timeline navigation bg
*/
.section-bullets-right li.white-timeline
{
background: #fab721!important;

}
/*
main timeline navigation hide cats
*/
.post_meta_details {
display: none !important;
}

/*
round corners 10px
*/

#roundCr10Px {
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; /* for old Konqueror browsers */
}

/*
color for rollover in blog
*/

.et_pb_widget li a:hover {
    color: #fab721;
}

/*
subnav
*/

.nav li ul {
    position: absolute;
    padding: 5px 0;
}

.et_pb_image_container img, .et_pb_post a img {
    max-width: 100%;
    vertical-align: bottom;
    padding: 2px;
}

/*
table edit
*/

.entry-content table, body.et-pb-preview #main-content .container table {
    width: 100%;
    margin: 0 0 15px 0;
    border: 0px solid #eee;
    text-align: left;
}

table.dataTable.dtr-inline.collapsed > tbody > tr > td:first-child::before, table.dataTable.dtr-inline.collapsed > tbody > tr > th:first-child::before {
    top: 12px;
    left: -24px;
    height: 16px;
    width: 16px;
    display: block;
    position: absolute;
    color: #000000;
    border: 0 solid #fff;
    -webkit-border-radius: 16px;
    border-radius: 16px;
    -webkit-box-shadow: 0 0 3px #444;
    box-shadow: 0 0 3px #444;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    text-align: center;
    line-height: 15px;
    content: '+';
    background-color: #0071bc;
}

/*
form edits - will not over write here!!!
*/

.salesforce_w2l_lead .left-aligned .w2linput.text, .salesforce_w2l_lead .left-aligned .w2linput.textarea {
    width: 40%;
}

/*
to adjust the results table
*/

/* Row background colors */
.tablepress thead th,
.tablepress tfoot th {
	background-color: #0071bc;
	font-weight: bold;
	vertical-align: middle;
}

.tablepress .odd td {
	background-color: #232323;
}
.tablepress .even td {
	background-color: #000000;
}

.tablepress .row-hover tr:hover td {
	background-color: #1d356d;
	color: #000000;
}

.tablepress .sorting:hover,
.tablepress .sorting_asc,
.tablepress .sorting_desc {
	background-color: #1d356d;
}

.paginate_button:hover:before,
.paginate_button:hover:after {
	color: #1d356d;
}

/* Horizontal borders */

.tablepress tbody td,
.tablepress tfoot th {
	border-top: 0px solid #dddddd;
}
.tablepress tbody tr:first-child td {
	border-top: 0;
}
.tablepress thead th {
	border-bottom: 0px solid #dddddd;
}

.timeline li .content .meta .title a {
    color: #004D80;
    font-size: 20px!important;
}

label.screen-reader-text {
display:none;
}

/* Contact Forms */

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar #datepick, .wpcf7-date{
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 16px !important;
color: #004D80 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;

}
.wpcf7-submit {
float: right;
color: #004D80 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px !important;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}

.wpcf7-submit:hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
}

input.referer-page { 
display:none; 
}

.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors {
    color: #D8000C;
    background-color: #FFBABA;
    border: 0;
    padding: 10px;
	width: 65%;
}
.wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok {
    color: #4F8A10;
    background-color: #DFF2BF;
    border: 0;
    padding: 10px;
	width: 65%;
}

div.screen-reader-response {
	display:none;
}

/* Accessablity tweaks */

.screen-reader-text { 
   clip: rect(1px, 1px, 1px, 1px); 
   height: 1px; 
   width: 1px; 
   overflow: hidden; 
   position: absolute !important;
}
h2.content-title {
pointer-events: none;
touchEvent: none;
touch-event: none;
}
h2.content-title-simple {
pointer-events: none;
touchEvent: none;
touch-event: none;
}
/* Sitemap Page */
.wsp-layout_types-title, .wsp-layout_types-list, .wsp-scopes-title, .wsp-scopes-list, .wsp-module_widths-title, .wsp-module_widths-list
{display:none;}
